/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
.memberLink{color:#798164; font-weight:bold}
.container a {
  color:#50B7F1;
  cursor:pointer;
  font-weight:700;
  text-decoration: underline;
}
table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:10px 0;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 1px 1px 2px #d1d1d1;
	-webkit-box-shadow: 1px 1px 2px #d1d1d1;
	box-shadow: 1px 1px 2px #d1d1d1;
}
table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child {
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr {
	text-align: center;
	padding-left:20px;
}
table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table td {
	padding:10px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td {
	border-bottom:0;
}
table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

.green{	color: #798164;}
.title{
	font-family: 'caviar_dreamsbold', Arial, sans-serif;
	font-size:16px;
	color: #798164;
	text-transform:uppercase;
}

/* Header */
#banner{
	position:relative;
	width:100%;
	height:auto;
}

#banner #award{
	position: absolute;
	bottom: 30px;
	right: 30px;
	height: 150px;
	width: 150px;
	/*background-color: #ccc;*/
/*	background-image: url(../images/Circle_Logo_reverse.png);*/
	z-index: 999;
}

#banner #award img,
#banner #stars img,
#banner #book img{
	width: 100%;
	height: auto;
}
#banner #book{
	position: absolute;
	top: 0px;
	right: 30px;
	height: 115px;
	width: 210px;
	z-index: 999;
}
#banner #stars{
	position: absolute;
	top: 220px;
	left: 85px;
	/*height: 300px;*/
	width: 145px;
	z-index: 999;
}

#logo{
	display:block;
	background:url(../images/logo.png) no-repeat top left;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
	width:320px;
	height:349px;
}
.menuwrap{
	width:100%;
	height:50px;
	background-color:#404040;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	margin-bottom:40px;
}

/* Nav */
.mean-container .mean-bar { background-color:#404040 !important;}

.nav ul.menu{
	width: 98%;
	list-style: none; 
	padding: 0;
	margin: 0;
}
.nav ul.menu li{
	float: left;
	position: relative;
	margin-left:0;
}
.nav ul.menu li a{
	float: left;
	color: #FFF;
	font-family: 'caviar_dreamsregular', Arial, sans-serif;
	font-size:15px;
	padding: 0 0 0 7px;
	margin: 0 7px 0 0;
	text-decoration: none;
	text-transform:uppercase;
	line-height:50px;
	height:50px;
}
.nav ul.menu li a.home {
	padding: 0 0 0 0;
}

.nav ul.menu li:hover > a{
	color: #798164;
}
*html .nav ul.menu li a:hover{ /* IE6 */
	color: #798164;
}
.nav ul.menu li:hover > ul{
	display: block;
}
.nav ul.menu li.book{
    background-color: #eb1b25;
}
.nav ul.menu li.book a{
    color: #fff;
}


/* Sub-menu */
.nav ul.menu ul{
    list-style: none;
    margin: -1px 0 0 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 50px;
    z-index: 99999;    
   	background-color: #798164;
}
.nav ul.menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block; 
}
.nav ul.menu ul a{
	background: none;
	width: 150px;
    padding: 0 10px;
    height: auto;
    display: block;
    float: none;
	font-family: 'caviar_dreamsregular', Arial, sans-serif;
	font-size:14px;
	margin: 0;
}
.nav ul.menu ul li:hover > a{
	background-color: #666;
}
.nav ul.menu ul a:hover{
	background-color: #666;
	color:#FFF;
}
.nav ul.menu ul ul{
  top: 0;
  left: 170px;
}

*html .nav ul.menu ul a{ /* IE6 */   
	height: 50px;
	width: 150px;
}
*:first-child+html .nav ul.menu ul a{ /* IE7 */    
	height: 50px;
	width: 150px;
}

/* Clear floated elements */
.nav ul.menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .nav ul.menu             { zoom: 1; } /* IE6 */
*:first-child+html .nav ul.menu { zoom: 1; } /* IE7 */

.icons {
    position: absolute;
    right: 0;
    top: 12px;
}
img.icon{
	margin:0 3px;
}
/* Footer */
.container .columns.dinkus{
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}
.container .columns.dinkus img{
	margin:0 10px;
}
#footer{
	background-color:#404040;
	width:100%;
	min-height:120px;
	height:auto;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	color:#FFF;
	text-align:center;
	font-size:12px;
	padding:25px 0;
}
#footer a{ color:#FFF; }

/* #Page Styles
================================================== */

.imagecol{
	padding: 2px;
	background-color:#798164;
	margin:5px 0;
}

.container .columns.home h1{
	font-size: 60px; 
	line-height: 64px; 
	margin-bottom: 14px;
}
.container .columns.home p{
	font-size:16px;
}

a:hover div.featurebox h3{
	background-color:#666;
}
.featurebox{
	margin-bottom:10px;
}
.featurebox h3{
	background-color:#798164;
	text-align:center;
	font-family: 'caviar_dreamsregular', Arial, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	color:#FFF;
	padding: 8px 0 5px;
	margin-top:0;
}

a.bookbtn{
	color:#FFF;
	background-color:#798164;
	display:block;
	width:160px;
	height:40px;
	font-family: 'caviar_dreamsregular',Arial,sans-serif;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
	text-decoration:none;
	margin-bottom:10px;
}
a.subscribebtn{
	color:#FFF;
	background-color:#798164;
	display:block;
	max-width:250px;
	height:40px;
	font-family: 'caviar_dreamsregular',Arial,sans-serif;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
	text-decoration:none;
	margin-bottom:10px;
}
a.bookbtn:hover, a.subscribebtn:hover,
.container .roombox .roomtitle:hover
{
	background-color:#666;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom:10px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
- See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.zfN7ImIM.dpuf
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.featurebox h3{font-size:14px;}
		.nav ul.menu li a{font-size:14px;}
		.imagecol{
			max-width:220px;
		}
		#banner #award{
			width: 100px;
			height: 100px;
		}
        #banner #book{
			margin-top: 40px;
		}
        #logo {
            display: block;
            background: url(../images/logo.png) no-repeat top left;
            position: absolute;
            top: 30px;
            left: 0px;
            z-index: 999;
            width: 224px;
            height: 244px;
            background-size: 100%;
        }
        #banner #stars {
            position: absolute;
            top: 190px;
            left: 40px;
            height: 300px;
            width: 145px;
            z-index: 999;
        }
	}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        #logo {
            display: block;
            background: url(../images/logo.png) no-repeat top left;
            position: absolute;
            top: 30px;
            left: 0px;
            z-index: 999;
            width: 224px;
            height: 244px;
            background-size: 100%;
        }
		.nav {
			display:none
		}
		.icons{left:0}
		.nivoSlider img { padding-top:41px;}
		.container .one-third.column.roombox{
			margin-bottom:20px;
		}
		
		#banner #award{
            bottom: 15px;
			width: 75px;
			height: 75px;
		}
        #banner #book{
            top: 40px;
			width: 155px;
			height: 85px;
		}
        #banner #stars {
            position: absolute;
            top: 185px;
            left: 45px;
            height: 300px;
            width: 145px;
            z-index: 999;

        }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.container .columns.featurebox{
			width:200px !important;
			margin-right:10px;
		}
		.container .one-third.column.roombox .roomtitle{
			width:300px;
		}
         #banner #stars {
            display: none;
         }
	}


	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
                #logo {
            display: block;
            background: url(../images/logo.png) no-repeat top left;
            position: absolute;
            top: 30px;
            left: 0px;
            z-index: 999;
            width: 157px;
            height: 171px;
            background-size: 100%;
        }
		.container .columns.home h1{font-size:48px;}
		h1{ font-size: 36px;}
		.container .columns.featurebox{
			width:220px !important;
			text-align:center;
			margin-left:30px;
		}
		/*.container .columns.dinkus img{
			height:50px;
		}*/
        #banner #award, #banner #stars {
            display: none;
        }

	}


/* #Font-Face
================================================== */

@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('../fonts/CaviarDreams-webfont.eot');
    src: url('../fonts/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CaviarDreams-webfont.woff') format('woff'),
         url('../fonts/CaviarDreams-webfont.ttf') format('truetype'),
         url('../fonts/CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'caviar_dreamsbold';
    src: url('../fonts/Caviar_Dreams_Bold-webfont.eot');
    src: url('../fonts/Caviar_Dreams_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Caviar_Dreams_Bold-webfont.woff') format('woff'),
         url('../fonts/Caviar_Dreams_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Caviar_Dreams_Bold-webfont.svg#caviar_dreamsbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

